### Hierarchy

- IconCache
  - IconMemoryCache

## Index

### Methods

- get
- set

## Methods

### Abstract get

- get(name: string, size: string): object

- - Defined in src/icon/icon.service.ts:92

  #### Parameters

  - ##### name: string

  - ##### size: string

  #### Returns object

### Abstract set

- set(name: string, size: string, descriptor: object): void

- - Defined in src/icon/icon.service.ts:96

  #### Parameters

  - ##### name: string

  - ##### size: string

  - ##### descriptor: object

  #### Returns void

Generated using TypeDoc